import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useUlpStore = defineStore('ulp', () => {
    const ulp = ref()
    const setData = (value: number) => {
        ulp.value = value
    }
    const getData = () => {
        return ulp.value
    }
    return {
        setData,
        getData,
    }
})